=== debian/changelog ===
festvox-czech-krb (1.0.0-5) unstable; urgency=medium

  * control: Set Vcs-* to salsa.debian.org.
  * control: Bump Standards-Version to 4.4.0 (no changes).
  * watch: Generalize pattern.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 09 Dec 2019 01:18:08 +0100

festvox-czech-krb (1.0.0-4) unstable; urgency=medium

  * Team upload
  * Use canonical anonscm vcs URL.
  * control: Bump Standards-Version to 4.1.4 (no changes)

 -- Samuel Thibault <sthibault@debian.org>  Sat, 28 Apr 2018 17:41:41 +0200

festvox-czech-krb (1.0.0-3) unstable; urgency=medium

  [ Sergio Oller ]
  * Package maintained by the debian tts team. Closes: #730991
  * Switch to dh builds. Closes: #753189
  * Bump Standards-Version to 3.9.8.
  * Update debian/compat to 9.

  [ Samuel Thibault ]
  * Fix build due to missing empty lpc directory.

 -- Sergio Oller <sergioller@gmail.com>  Wed, 18 Jan 2017 00:42:44 +0100

festvox-czech-krb (1.0.0-2) unstable; urgency=low

  * Fix copyright and license of files in `tools' directory of the .orig
    tarball.
  * Add upstream AUTHORS file to installed documentation.
  * Support `parallel' in DEB_BUILD_OPTIONS.
  * Add gbp.conf to tell git-buildpackage about non-standard branch
    layout.

 -- Boris Dušek <dusek@brailcom.org>  Sat, 16 Apr 2011 18:25:03 +0200

festvox-czech-krb (1.0.0-1) unstable; urgency=low

  * Initial release.

 -- Boris Dušek <dusek@brailcom.org>  Thu, 30 Mar 2011 17:40:57 +0200
