=== debian/control ===
Source: festvox-czech-krb
Section: sound
Priority: optional
Maintainer: Debian TTS Team <tts-project@lists.alioth.debian.org>
Uploaders: Sergio Oller <sergioller@gmail.com>
Build-Depends: debhelper (>= 9.0.0)
Build-Depends-Indep: festival, speech-tools
Standards-Version: 4.4.0
Homepage: http://devel.freebsoft.org/festival-czech-diphone-database
Vcs-Git: https://salsa.debian.org/tts-team/festvox-czech-krb.git
Vcs-Browser: https://salsa.debian.org/tts-team/festvox-czech-krb

Package: festvox-czech-krb
Architecture: all
Depends: festival, festival-czech, ${misc:Depends}
Description: Czech child male speaker "krb" for Festival
 This is a native Festival Czech child male diphone voice "krb", developed
 by the Free(b)soft project.
