=== debian/watch ===
version=3
http://devel.freebsoft.org/pub/projects/festival-czech-diphone-database/voice-czech-krb-@ANY_VERSION@@ARCHIVE_EXT@
